SnowLuma
API reference扩展

转存群文件

{ ok: true }

POST
/trans_group_file

{ ok: true }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/trans_group_file" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "file_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?